.post-container {
    border:1px solid grey;
}

.card {
    /* border-radius: 20px; */
    background-color: #2c323a;
    margin-top: 5vh;
}

.card .card-title {
    font-family: 'Poppins', sans-serif;
    color: #FBD46D;
    font-weight: 700;
}

.card-body p {
    color: #fff;
}

a {
    cursor: pointer;
}

.title {
    font-family: 'Poppins';
    font-size: 36px;
    font-weight: 600;
    color:#FBD46D;
}

.snippet {
    font-size: 12px;
}